package cn.com.qmth.examcloud.core.oe.admin.api;

import cn.com.qmth.examcloud.api.commons.CloudService;
import cn.com.qmth.examcloud.core.oe.admin.api.request.GetExamCompletionStatisticsReq;
import cn.com.qmth.examcloud.core.oe.admin.api.request.GetExamStudentDataReq;
import cn.com.qmth.examcloud.core.oe.admin.api.response.GetExamCompletionStatisticsResp;
import cn.com.qmth.examcloud.core.oe.admin.api.response.GetExamStudentDataResp;

/**
 * @Description 考试统计
 * @Author lideyin
 * @Date 2019/9/27 10:21
 * @Version 1.0
 */
public interface ExamStatisticsCloudService extends CloudService{

	/**
	 * 获取考试完成情况统计
	 * @param req
	 * @return
	 */
	GetExamCompletionStatisticsResp getExamCompletionStatistics(GetExamCompletionStatisticsReq req);
	
}
